Docs
Update Status
PUT /taskStatuses/{statusId}
PUT
/taskStatuses/{statusId}Updates an organization task status's name, state, icon and color. The id comes from ProjectManagement_GetStatuses; needs an organization token and organization basic access.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| statusId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| state | string | Optional | |
| icon | string | Optional | |
| color | string | Optional |